package com.yd.api.agms.vo.dashboard;

public class StatisticsSalesInfo {
    private String typeName;
    private Long typeId;
    private String fyp;
    private Double fyc;
    private Double api;
    private Integer pieces;
    private String unitPremium;

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public Long getTypeId() {
        return typeId;
    }

    public void setTypeId(Long typeId) {
        this.typeId = typeId;
    }

    public String getFyp() {
        return fyp;
    }

    public void setFyp(String fyp) {
        this.fyp = fyp;
    }

    public Double getFyc() {
        return fyc;
    }

    public void setFyc(Double fyc) {
        this.fyc = fyc;
    }

    public Double getApi() {
        return api;
    }

    public void setApi(Double api) {
        this.api = api;
    }

    public Integer getPieces() {
        return pieces;
    }

    public void setPieces(Integer pieces) {
        this.pieces = pieces;
    }

    public String getUnitPremium() {
        return unitPremium;
    }

    public void setUnitPremium(String unitPremium) {
        this.unitPremium = unitPremium;
    }
}
